import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PgmCandidateInfoComponent } from './pgm-candidate-info.component';

describe('PgmCandidateInfoComponent', () => {
  let component: PgmCandidateInfoComponent;
  let fixture: ComponentFixture<PgmCandidateInfoComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PgmCandidateInfoComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PgmCandidateInfoComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
